Subject: acroread package license?
To: None <>
From: James Wetterau <>
List: netbsd-users
Date: 01/16/2003 10:28:23
I just tried to install the acroread package and got this error message:

===> acroread-4.05 has an unacceptable license: adobe-acrobat-license.
===>     To build this package, add this line to your /etc/mk.conf:
===>     ACCEPTABLE_LICENSES+=adobe-acrobat-license

I might like to do this, but I can't find the adobe acrobat license in
the package.  I was wondering if it might be a good idea to include
the license in the package so people can check?  And also would
someone be willing to send me a copy of the license if you have it?
I don't see it in the pkgsrc licenses directory either.

James Wetterau